//
//  FormButtonCell.swift
//  SwiftForms
//
//  Created by Miguel Angel Ortuno on 21/08/14.
//  Copyright (c) 2014 Miguel Angel Ortuño. All rights reserved.
//

import UIKit

public class FormButtonCell: FormTitleCell {
    
    /// MARK: FormBaseCell
    
    public override func configure() {
        super.configure()
        titleLabel.textAlignment = .Center
        titleLabel.textColor = UIColor(red: 0.0, green: 0.4784313725, blue: 1, alpha: 1)
    }
    
    public override func update() {
        super.update()
        titleLabel.text = rowDescriptor.title as String
    }
}
