//
//  Carburants.swift
//  Concot
//
//  Created by Andreu Font Bardolet on 11/5/15.
//  Copyright (c) 2015 Andreu Font Bardolet. All rights reserved.
//

/*
Aquest fitxer conté l'struct que defineix el tipus de dada Carburants i la llista de carburants suportats per l'aplicació
junt amb les dades relacionades
*/

import Foundation

struct Carburants {
    var nom: String = String()
    var unitatMesura: Quantitat = Quantitat()
    var seleccionat: Bool = false
    let kCarburants = ["Diesel", "Diesel Plus", "Bio diesel", "Gasolina 95", "Gasolina 98", "GLP", "Whats"]
    
    init(){
        //Si no s'inicialitza amb cap paràmetre, només queda inicialitzada la
        //llista de carburants
    }
    
    init(string: String){
        //A partir del nom de carburant, s'inicialitzen les dades de l'struct
        switch string {
        case "Diesel" :
            self.nom = string
            self.unitatMesura = Quantitat(string: "l")
        case "Diesel Plus" :
            self.nom = string
            self.unitatMesura = Quantitat(string: "l")
        case "Bio diesel" :
            self.nom = string
            self.unitatMesura = Quantitat(string: "l")
        case "Gasolina 95" :
            self.nom = string
            self.unitatMesura = Quantitat(string: "l")
        case "Gasolina 98" :
            self.nom = string
            self.unitatMesura = Quantitat(string: "l")
        case "GLP" :
            self.nom = string
            self.unitatMesura = Quantitat(string: "m3")
        case "Whats" :
            self.nom = "Litre"
            self.unitatMesura = Quantitat(string: "kw")
        default:
            self.nom = "Diesel"
            self.unitatMesura = Quantitat(string: "l")
        }
    }
}