
//
//  File.swift
//  Concot
//
//  Created by Andreu Font Bardolet on 11/5/15.
//  Copyright (c) 2015 Andreu Font Bardolet. All rights reserved.
//

/*
Aquest fitxer conté l'struct que defineix les unitats de distància i el seu model de dades, com noms i simbols abreviats.
Els tipus de distància que apareixen són els suportats per l'aplicació.
*/

import Foundation

struct Distancia {
    var nom = String()
    var plural = String()
    var unitatMesura = String()
    var seleccionat: Bool = false
    
    init (){
        
    }
    
    init(string: String){
        switch string {
        case "km", "Quilòmetre", "Quilometre", "Quilòmetres":
            self.nom = "Quilòmetre"
            self.plural = "Quilòmetres"
            self.unitatMesura = "km"
        case "mi", "Milla", "Milles":
            self.nom = "Milla"
            self.plural = "Milles"
            self.unitatMesura = "mi"
        default:
            self.nom = "Quilòmetre"
            self.plural = "Quilòmetres"
            self.unitatMesura = "km"
        }
    }
}